Bug 126136 - [new port] palm/py-synce-librra: Python bindings for synce-librra library
Summary: [new port] palm/py-synce-librra: Python bindings for synce-librra library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-31 15:00 UTC by Bakulin Ilya
Modified: 2008-09-07 17:10 UTC (History)
0 users

See Also:


Attachments
py-synce-librra.shar (2.29 KB, text/plain)
2008-07-31 15:00 UTC, Bakulin Ilya
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bakulin Ilya 2008-07-31 15:00:10 UTC
	This port installs Python bindings for SynCE Remote Replication Agent library. Several applications from SynCE project will require this port.
Comment 1 Martin Wilke freebsd_committer 2008-07-31 15:02:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Bakulin Ilya 2008-08-01 10:02:10 UTC
If I understand right, distinfo is NOT nessasary for this port and therefore should be removed? I thinks so because it shares the same distfile as its master port.

-- 
Ilya Bakulin <webmaster@kibab.com>
Comment 3 Martin Wilke freebsd_committer 2008-09-07 17:03:24 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 4 dfilter service freebsd_committer 2008-09-07 17:03:49 UTC
miwi        2008-09-07 16:03:36 UTC

  FreeBSD ports repository

  Modified files:
    palm                 Makefile 
  Added files:
    palm/py-synce-librra Makefile distinfo pkg-descr pkg-plist 
  Log:
  SynCE is a project for connecting to devices running Windows CE or Pocket PC.
  RRA implements the Remote Replication Agent Connection protocol for
  synchronising objects between a Windows CE device and other computer.
  
  WWW: http://synce.sourceforge.net/
  
  PR:             ports/126136
  Submitted by:   Ilya Bakulin <webmaster at kibab.com>
  
  Revision  Changes    Path
  1.73      +1 -0      ports/palm/Makefile
  1.1       +27 -0     ports/palm/py-synce-librra/Makefile (new)
  1.1       +3 -0      ports/palm/py-synce-librra/distinfo (new)
  1.1       +5 -0      ports/palm/py-synce-librra/pkg-descr (new)
  1.1       +5 -0      ports/palm/py-synce-librra/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"